# wmweather system-wide configuration
# see also wmweather(1)

# find your ICAO location code https://www.notams.faa.gov/common/icao/
station = EDDK

# show metric values, e.g. °C instead of °F, and use Beaufort scale
metric
#beaufort
